<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.1.11 (Tangents and intersections)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Tangents and intersections with circles</h1>
<p>A straight line and circle can have two, one or no points of intersection.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Circle%20intersections.png" alt="diagram showing a straight line and a circle" width="772" height="204" /></p>
<p> </p>
<p>For a given circle in the plane we can describe any line as:</p>
<ul style="list-style: none;">
<li><strong>external</strong> if it does not meet the circle.</li>
<li>a <strong>tangent</strong> if it touches the circle at one point.</li>
<li><strong>secant</strong> if it cuts the circle at two points.</li>
</ul>
<p>For any point \(P\) on the circle, there is a unique tangent which passes through \(P\) called the <strong>tangent at P</strong>. For any external point \(A\) there are exactly two tangents called the <strong> external tangents from A</strong>. We can see this in the diagram below.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Two%20tangents.png" alt="diagram showing two tangents of a circle from a point" width="585" height="409" /></p>
</br>
<p>To find out how many times a line and circle meet, we can use substitution. To show that a line is a tangent to a circle, the equation of the line can be substituted into the equation of the circle, and solved – there should only be one solution. </p>]]></text>
<file name="Circle intersections.png" path="/" encoding="base64">[encoded data, 65044 characters]</file>
<file name="Two tangents.png" path="/" encoding="base64">[encoded data, 87008 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
